<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
<meta name="theme-color" content="#fff">
<meta name="author" content="http://ryli.pw/">
<?php $this->header(); ?>
<link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>" />
<link rel="icon" href="<?php $this->options->themeUrl('favicon.ico'); ?>" />
<link rel="apple-touch-icon" sizes="57x57" href="<?php $this->options->themeUrl('img/apple-touch-icon-57x57.png'); ?>" />
<link rel="apple-touch-icon" sizes="60x60" href="<?php $this->options->themeUrl('img/apple-touch-icon-60x60.png'); ?>" />
<link rel="apple-touch-icon" sizes="72x72" href="<?php $this->options->themeUrl('img/apple-touch-icon-72x72.png'); ?>" />
<link rel="apple-touch-icon" sizes="76x76" href="<?php $this->options->themeUrl('img/apple-touch-icon-76x76.png'); ?>" />
<link rel="apple-touch-icon" sizes="114x114" href="<?php $this->options->themeUrl('img/apple-touch-icon-114x114.png'); ?>" />
<link rel="apple-touch-icon" sizes="120x120" href="<?php $this->options->themeUrl('img/apple-touch-icon-120x120.png'); ?>" />
<link rel="apple-touch-icon" sizes="144x144" href="<?php $this->options->themeUrl('img/apple-touch-icon-144x144.png'); ?>" />
<link rel="apple-touch-icon" sizes="152x152" href="<?php $this->options->themeUrl('img/apple-touch-icon-152x152.png'); ?>" />
<link rel="apple-touch-icon" sizes="180x180" href="<?php $this->options->themeUrl('img/apple-touch-icon-180x180.png'); ?>" />
<title><?php $this->archiveTitle("",""," - "); ?><?php $this->options->title(); ?></title>
</head>
<body>

<div class="header">
    <div class="container">
        <ul class="nav">
            <li>
                <a href="javascript:;" class="show-nav-slider link">
                    <span></span>
                </a>
            </li>
        </ul>
        <a href="<?php $this->options->siteUrl(); ?>" class="logo link">
            <img src="<?php $this->options->logo(); ?>">
            <?php $this->options->title() ?>
        </a>
    </div>
</div>
