<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>

<div class="sidebar-inner">
    <h3>最新文章</h3>
    <ul>
        <?php $this->widget('Widget_Contents_Post_Recent')->parse('<li><a href="{permalink}">{title}</a></li>'); ?>
    </ul>
</div>

<div class="sidebar-inner">
    <h3>最新回复列表</h3>
    <ul>
        <?php $this->widget('Widget_Comments_Recent')->to($comments); ?>
        <?php while($comments->next()): ?>
            <li><?php $comments->author(true); ?>: <a href="<?php $comments->permalink(); ?>"><?php $comments->excerpt(50); ?></a></li>
        <?php endwhile; ?>
    </ul>
</div>

<div class="sidebar-inner">
    <h3>文章分类列表</h3>
    <ul>
        <?php $this->widget('Widget_Metas_Category_List')->parse('<li><a href="{permalink}">{name}</a> ({count})</li>'); ?>
    </ul>
</div>

<div class="sidebar-inner">
    <h3>按月归档</h3>
    <ul>
        <?php $this->widget('Widget_Contents_Post_Date', 'type=month&format=F Y')->parse('<li><a href="{permalink}">{date}</a></li>'); ?>
    </ul>
</div>

<div class="sidebar-inner">
    <h3>其他</h3>
    <ul>
        <?php if($this->user->hasLogin()): ?>
            <li class="last"><a href="<?php $this->options->index('Logout.do'); ?>">Logout (<?php $this->user->screenName(); ?>)</a></li>
        <?php else: ?>
            <li class="last"><a href="<?php $this->options->adminUrl('login.php'); ?>">Login</a></li>
        <?php endif; ?>
    </ul>
</div>