<div class="footer">
    <div class="container">
        <p>&copy;<span class="copyright-year">0000</span> <a href="<?php $this->options->siteUrl(); ?>" target="_blank"><?php $this->options->title() ?></a></p>
        <p>Theme by <a href="http://ryli.pw/" target="_blank">RY</a> - Powered by <a href="http://typecho.org/" target="_blank">Typecho</a></p>
        <p><a href="<?php $this->options->feedUrl(); ?>">RSS</a><span class="hidden"><?php $this->options->site_stat(); ?></span></p>
    </div>
</div>

<div class="mask">
    <div class="nav-slider">
        <div class="nav-slider-inner">
            <ul>
                <li class="close"><a href="javascript:;"><span></span></a></li>
                <li class="search">
                    <form method="post" action="">
                        <input type="search" name="s" class="text" placeholder="关键词输入后回车搜索">
                        <!--<input type="submit" class="submit" value="Search">-->
                    </form>
                </li>
                <?php $this->widget('Widget_Metas_Category_List')->parse('<li><a href="{permalink}">{name}</a></li>'); ?>
                <?php $this->widget('Widget_Contents_Page_List')->parse('<li><a href="{permalink}">{title}</a></li>'); ?>
            </ul>
        </div>
    </div>
</div>

<div class="back-to-top">up</div>
<div class="jump-to-bottom">dn</div>

<script type="text/javascript">
// Smilies v1.0.4 for Typecho Comments - by willin kan - URI: http://kan.willin.org/typecho/
Smilies = {
    dom : function(id) {
        return document.getElementById(id);
        },
    
    grin : function (tag) { // 表情
        tag = ' ' + tag + ' '; myField = this.dom('comment');
        document.selection ? (myField.focus(), sel = document.selection.createRange(), sel.text = tag, myField.focus()) : this.insertTag(tag);
        },
    
    insertTag : function (tag) { // 插入评论中
        myField = Smilies.dom('textarea');
        myField.selectionStart || myField.selectionStart == '0' ? (
            startPos = myField.selectionStart,
            endPos = myField.selectionEnd,
            cursorPos = startPos,
            myField.value = myField.value.substring(0, startPos)
                + tag
                + myField.value.substring(endPos, myField.value.length),
            cursorPos += tag.length,
            myField.focus(),
            myField.selectionStart = cursorPos,
            myField.selectionEnd = cursorPos
        ) : (
        myField.value += tag,
        myField.focus()
        );
    }
}
</script>

<script src="<?php $this->options->themeUrl('js/jquery.min.js'); ?>"></script>

<script>
$(document).ready(function(e) {

    // 版权处年份
    var today = new Date();
    var year = today.getFullYear();
    $(".copyright-year").text(year);
    
    // 返回顶部
    $(".back-to-top").click(function(e) {
        $("body,html").animate({scrollTop:0},250);
    });
    
    // 跳至底部
    $(".jump-to-bottom").click(function(e) {
        $("body,html").animate({scrollTop:$("body").height()},250);
    });
    
    // 导航
    $(".header ul li:last a").click(function(e) {
        $(this).fadeOut(250);
        $(".mask").fadeIn(250);
        $("body").css({
                "overflow-x":"hidden",
                "overflow-y":"hidden",
                "transform":"translateX(240px)",
                "transition":"ease-in-out .25s"
            });
    });
    $(".nav-slider-inner ul li.close a").click(function(e) {
        $(".header ul li:last a").fadeIn(250);
        $(".mask").fadeOut(250);
        $("body").css({
                "overflow-x":"hidden",
                "overflow-y":"auto",
                "transform":"translateX(0)",
                "transition":"ease-in-out .25s"
            });
    });
    
    // 展开全部表情
    $(".smiley-wrap a.link").click(function(e) {
        $(this).hide();
        $(".emoji-hidden").removeClass("hidden");
    });
    
});
</script>

</body>
</html>